body {
  padding-top: 50px;
  align: center;
}
.message {
  padding: 40px 15px;
  text-align: center;
}
.direct-debit {
  .buttonBackground(@red, @red);
}

.reset-counter {
  .buttonBackground(@blue, @blue);
}